» Ubuntu » Paketit

Error

two or more packages specified (memcached natty-backports)